# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-10 23:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0007_auto_20171206_1253'),
    ]

    operations = [
        migrations.AlterField(
            model_name='etudiant',
            name='detail',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='evenement',
            name='date_debut',
            field=models.CharField(max_length=64),
        ),
        migrations.AlterField(
            model_name='evenement',
            name='date_fin',
            field=models.CharField(max_length=64),
        ),
        migrations.AlterField(
            model_name='slots',
            name='date',
            field=models.CharField(max_length=64),
        ),
    ]
